Subject: Texas Instruments TI-99/4A in box available

From: Vintage Computer Festival <[email-masked]>
Date: Fri Jun 6 14:22:07 2003

Marlene MacCorkle has a TI-99/4a in the box that she'd like to sell.
She's not asking much.  Send your offer to her directly.

Reply-to: <[email-masked]>

Sellam Ismail                                        Vintage Computer Festival
------------------------------------------------------------------------------
International Man of Intrigue and Danger                http://www.vintage.org

 * Old computing resources for business and academia at www.VintageTech.com *